<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/775663115_31122025.pdf</fichier>
         <siren>775663115</siren>
         <titreLong>CONFEDERATION OEUVRES LAIQUES VACANCES</titreLong>
         <codePostal>75020</codePostal>
         <dateDepot>22/07/2026 15:21</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>22/07/2026 15:35</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>http://www.jpa.asso.fr</url>
         <numRNA>W751016595</numRNA>
         </depot>